Ошибка при добавлении нового устройства в QT Creator



  • Телефон: Nokia N9, PR1.2 (30.2012.07-1_PR_001)
    SSH version: OpenSSH_5_1p1 Debian-2+harmattan31+0m7, OpenSSL 0.9.8r Feb 2011

    Пытаюсь добавить в Qt Developer'е новое линукс устройство.
    OS: Win7 64bit, Debian Squeeze

    Затык происходит при попытке записи ключей на телефон.

    Сообщение об ошибке:

    Не удалось установить ключ

    Ошибка подключения: Ошибка протокола SSH: Недопустимая версия протокола: требуется «2.0«», а фактически «1.9».

    ОК

    Собственно вопрос:
    Где взять и как установить SSH 2.0 ? Ну или как это лечится?
    p.s. По SSH к телефону подключаюсь.



  • http://mirror.corbina.net/pub/OpenBSD/OpenSSH/portable/
    Попробуй шестой OpenSSH, может в нем будет 2-я версия.



  • Тему можно закрывать.
    Как говориться, дело было не в бабине. :)

    По какой-то причине изменился файл /etc/ssh/sshd.config
    Откатил его из резервной копии и всё заработало.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.